conf-goocanvas2

Virtual package relying on a Goocanvas-2 system installation
Description

This package can only install if libgoocanvas-2.0-dev is installed on the system.